Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000915 [SkyOS 5.0 - Beta] trivial always 2005-06-15 07:10 2008-07-16 16:33
Reporter computrius View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000915: no volume control in media center
Description one should be able to control volume from the media center app.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0002554)
Coldfirex (reporter)
2007-11-21 15:28

These is a speaker icon in MediaCenter but it doesnt seem to perform a function (even mute). alpha 6812.
(0002741)
Patrick Bichler (reporter)
2008-07-13 13:47

volume changing should be possible using the api (c++)...

even the "new" system manager doesnt have an audio plugin...

- Issue History
Date Modified Username Field Change
2005-06-15 07:10 computrius New Issue
2007-11-21 15:28 Coldfirex Note Added: 0002554
2008-07-13 13:47 Patrick Bichler Note Added: 0002741
2008-07-16 16:33 robert Status new => resolved
2008-07-16 16:33 robert Resolution open => fixed
2008-07-16 16:33 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker